<div id='root'></div>
<script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
<script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>
<script crossorigin src="https://unpkg.com/babel-standalone@6.26.0/babel.js"></script>

<script type='text/babel'>
  const rootElement = document.getElementById('root')
  // const element = React.createElement('div',{
  //   className: 'container',
  //   children: 'Hello World'
  // })
  const props = {
    className: 'container',
    children: 'Hello World'
  }
  const element = <div {...props} />
  ReactDOM.render(element, rootElement)
</script>

// EXERCISE 2
/*
Convert to React.createElement:
<div id='greeting' className='active'>Hello {user.name}</div>

React.createElement('div', { id: 'greeting', className: 'active' }, 'Hello ', {user.name})

*/